@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
#company {
	margin-top: 180px;
	width: 850px;
	margin-left: auto;
	margin-right: auto;
}
#company table {
	border-top: 1px solid #211916;
	margin-top: 50px;
}
#company th {
	text-align: left;
	font-size: 18px;
	padding-top: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #211916;
	width: 350px;
	line-height: 1.6em;
}
#company td {
	text-align: left;
	font-size: 18px;
	padding-top: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #211916;
	line-height: 1.6em;
}
#company td a {
	color: #000;
}
#company tr:last-child th,
#company tr:last-child td
{
	border-bottom: none;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#company {
	margin-top: 15vw;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#company table {
	border-top: 1px solid #211916;
	margin-top: 5vw;
}
#company th {
	text-align: left;
	padding-top: 3vw;
	padding-bottom: 3vw;
	border-bottom: 1px solid #211916;
	width: 30vw;
	line-height: 1.6em;
}
#company td {
	text-align: left;
	padding-top: 3vw;
	padding-bottom: 3vw;
	border-bottom: 1px solid #211916;
	line-height: 1.6em;
}
#company td a {
	color: #000;
}
#company tr:last-child th,
#company tr:last-child td
{
	border-bottom: none;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}

}
